
# UserNotifications::getBroadcastIterator 

### Usage

> ?ModelIterator UserNotifications::getBroadcastIterator(int $offset, [ array $condition = [] ])

### Description

> Get broadcast iterator

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
offset | Yes | int |
condition | No | array |

### Return
> ?ModelIterator 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getCc()](getcc)
* [getConditionFormFields()](getconditionformfields)
* [getMergeFields()](getmergefields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


